Corrigir erro GNU C Compiler (gcc) version

Quem nunca estava intalando VMWare no Linux e recebeu uma mensagem de erro:
GNU C Compiler (gcc) version 9.3.0 was not found. (no meu caso Ubuntu 20.04)
ou em versões anteriores como:
GNU C Compiler (gcc) version 4.8.5 was not found. / GNU C Compiler (gcc) verion 5.4.0 was not found. / GNU C Compiler (gcc) version 7.2.0 was not found. / GNU C Compiler (gcc) verion 8.3.0 was not found.

Um simples comando pode resolver isso:

sudo apt-get install build-essential

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *